package dh-strip-nondeterminism 0.015-1 failed to install/upgrade: problemas com dependências - a deixar por configurar

Bug #1766009 reported by Pedro on 2018-04-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
strip-nondeterminism (Ubuntu)
Undecided
Unassigned

Bug Description

Desconheço detalhes.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: dh-strip-nondeterminism 0.015-1
ProcVersionSignature: Ubuntu 4.13.0-38.43~16.04.1-generic 4.13.16
Uname: Linux 4.13.0-38-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.15
Architecture: amd64
Date: Sat Apr 21 06:13:10 2018
ErrorMessage: problemas com dependências - a deixar por configurar
InstallationDate: Installed on 2017-10-20 (183 days ago)
InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt 1.2.25
SourcePackage: strip-nondeterminism
Title: package dh-strip-nondeterminism 0.015-1 failed to install/upgrade: problemas com dependências - a deixar por configurar
UpgradeStatus: No upgrade log present (probably fresh install)

Pedro (ulisses1975) wrote :
Mattia Rizzolo (mapreri) wrote :

1) if you report bugs please report them in english
2) I believe your system in an inconsistent state or something (which _may_ be a bug somewhere, but not here). Indeed your DpkgHistoryLog.txt is reporting previous errors for many other dpkg invocations.

Please contact user support if you don't know how to handle this situation.

Changed in strip-nondeterminism (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers